<?php
session_start();
include_once('../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
$gettt = mysqli_query($conn, "Select * From boxcard WHERE ID = '".$_POST['id']."'");
if(mysqli_num_rows($gettt)){
mysqli_query($conn, "UPDATE boxcard Set szProductId = N'".$_POST['a']."',Name = N'".$_POST['b']."',`Money` = N'".$_POST['c']."' WHERE ID = '".$_POST['id']."'");
	die('Chỉnh sữa thành công.');
} else {
	die('Gói này không tồn tại.');
}
}
?>